﻿#mapWrapper			{display:inline-block; min-height:620px;}
#bmBtn              {position:relative; right:5px; top:10px; z-index:999;}
      

#startupMessage 	{position:relative; top:30px; left:30px; z-index:999; width:730px; height:auto; font-weight:bold; font-size:1.2em; background-color:inherit; color:#900;}
#main 				{width:100%; height:100%; margin-top:20px;}


#mapArea			{min-width:600px;}
#mapDiv 			{position:relative; overflow:hidden; padding:0px; width:730px; height:400px; border:1px solid #ccc; cursor:crosshair;}

#status 			{border-width:0px; border-style:solid; position:absolute; width:48px; height:48px; top:45%; left:45%; z-index:999;}

#mapMenu 			{position:absolute; right:30px; top:14px; z-Index:999;}
#mapCopyright 		{position:absolute; left:20px; bottom:20px; z-index:999; font-size:0.7em; line-height:0.95em;}


#bottomDiv				{border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc; height:52px; background-color:#eee; width:730px;}
#bottomDiv input		{margin-top:12px; padding:0;}

#toolbar {height:27px; width:50%; float:left; margin-left:6px;}

input				{outline:none;}

input#ButtonZoomIn 		{float:left; border:none; height:27px; width:28px; display:block; background:url('../images/ZoomIn.gif') no-repeat; cursor:pointer;}
input:hover#ButtonZoomIn  {background-position:bottom left; cursor:pointer; outline:none}

input#ButtonZoomOut  	{float:left; border:none; height:27px; width:28px; display:block; background:url('../images/ZoomOut.gif') no-repeat; cursor:pointer;}
input:hover#ButtonZoomOut {background-position:bottom left; cursor:pointer; outline:none}

input#ButtonFullExtent  {float:left; border:none; height:27px; width:28px; display:block; background:url('../images/FullExtent.gif') no-repeat; cursor:pointer;}
input:hover#ButtonFullExtent  {background-position:bottom left; cursor:pointer; outline:none}

input#ButtonPan  		{float:left; border:none; height:27px; width:28px; display:block; background:url('../images/Pan.gif') no-repeat; cursor:pointer;}
input:hover#ButtonPan   {background-position:bottom left; cursor:pointer; outline:none}

input#ButtonPrev  		{float:left; border:none; height:27px; width:28px; display:block; background:url('../images/PrevExtent.gif') no-repeat; cursor:pointer;}
input:hover#ButtonPrev  {background-position:bottom left; cursor:pointer; outline:none}

input#ButtonNext  		{float:left; border:none; height:27px; width:28px; display:block; background:url('../images/NextExtent.gif') no-repeat; cursor:pointer;}
input:hover#ButtonNext  {background-position:bottom left; cursor:pointer; outline:none}

input#ButtonClearMap  	{float:left; border:none; height:27px; width:28px; display:block; background:url('../images/ClearMap.gif') no-repeat; cursor:pointer;}
input:hover#ButtonClearMap  {background-position:bottom left; cursor:pointer; outline:none}

input#ButtonIdentify  	{float:left; border:none; height:27px; width:28px; display:block; background:url('../images/Info.gif') no-repeat; cursor:pointer;}
input:hover#ButtonIdentify  {background-position:bottom left; cursor:pointer; outline:none}

.toolSelected			{background-position:bottom left !important; cursor:pointer !important; outline:none !important;}
.toolSelectedOther		{background-position:bottom left !important; cursor:pointer !important; outline:none !important;}
.toolDisabled           {background-position: center left !important; cursor:pointer !important; outline:none !important;}

.scale				{float:right; margin:6px; width:140px; height:40px; font-weight:bold; font-size:0.85em; background-color:inherit; color:#900; }
.coords		        {float:right; margin:6px; width:140px; height:40px; font-weight:bold; font-size:0.85em; background-color:inherit; color:#900;}


#location 			{position:absolute; right:320px; top:33px; z-Index:999;}

#TownSearchDiv      	{margin:20px; height:auto; width:90%;}
#TownSearchDiv legend 	{margin-left:0.8em; padding:4px; font-weight:bold; font-size:120%; line-height:1.2em; background-color:transparent; color:#966;}

#QSearchBox 			{width:100%; display:inline-block; height:25px; vertical-align:middle;}
#activityInd 			{display:inline-block; height:20px; width:20px; vertical-align:middle;}

#TownSearchDD			{width:100%; display:inline-block; height:25px; vertical-align:middle;}




.esriPopup.myTheme .titlePane,
      .dj_ie7 .esriPopup.myTheme .titlePane .title {
        background-color: #900;
        color: #fff;
        font-weight: bold;
      }
      .esriPopup.myTheme a {
        background-color:inherit;
		color:#703011;
      }
 .esriPopup.myTheme .titleButton,
      .esriPopup.myTheme .pointer,
      .esriPopup.myTheme .outerPointer {
 	    background-color:inherit;
		color:#900;
      }
      .esriPopup.myTheme .contentPane,
      .esriPopup.myTheme .actionsPane {
        border-color:#ccc;
        border-width:1px;
        background-color:#eee;
        color:#000;
     }


.esriPopup {
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 0.75em #777777;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
    position: absolute;
    z-index: 999;
}



#col-02-full-width #mapWrapper table, #col-spanner #mapWrapper table 	{ border-collapse:collapse; margin:0; width:auto; background-color:transparent; color:#000;}
#col-02-full-width #mapWrapper td, #col-spanner #mapWrapper td		{ padding:0; border:none; empty-cells:show; text-align:left;}





